package com.ihaoin.hooloo.device.data.vo;

import java.io.Serializable;
import java.util.List;


public class GoodsSpec implements Serializable {
    /** 规格id */
    private Integer specId;
    /** 名称 */
    private String specName;
    /** 选项列表 */
    private List<GoodsRule> rules;

    public Integer getSpecId() {
        return specId;
    }

    public void setSpecId(Integer specId) {
        this.specId = specId;
    }

    public String getSpecName() {
        return specName;
    }

    public void setSpecName(String specName) {
        this.specName = specName;
    }

    public List<GoodsRule> getRules() {
        return rules;
    }

    public void setRules(List<GoodsRule> rules) {
        this.rules = rules;
    }
}
